
#contentarea {
    overflow:hidden;
}
footer {
    position:relative;
}
#bottom {
    margin-bottom:20px;
}

.mta {
    background:url(../images/mtalogo.jpg) top left no-repeat;
}
.logo_img {
    background:url(../images/logo.jpg) top left no-repeat;
    height:135px; width:283px;
}

.cardsImg {
    background:url(../images/cards.jpg) top left no-repeat;
    height:120px; width:192px;
}